div.offices {
    position: relative;
    display: block;
    padding: 72px 0;
    background-image: url('../img/office.jpg');
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    overflow: hidden;
}
div.offices>div {
	position: relative;
	display: block;
	max-width: 900px;
	margin: 0 auto;
}
div.offices>div>div {
	text-align: center;
}
div.offices>div>div>span {
	font-size: 14pt;
	font-weight: 700;
	color: #fff;
}
div.offices>div>div>p {
	margin-top: 22px;
	margin-bottom: 22px;
	font-size: 10pt;
	color: #fff;
	text-align: center;
}
div.offices>div>div>a {
	display: block;
	width: 200px;
	margin: 0 auto;
	padding: 10px 0;
	font-size: 16pt;
	font-weight: 700;
	color: #f39200;
	text-align: center;
	border: 2pt solid #f39200;
}
@media(min-width: 768px) {
	div.offices {
		padding: 160px 0;
	}
	div.offices>div>div>span {
		font-size: 30pt;
	}
	div.offices>div>div>p {
		margin-top: 56px;
		margin-bottom: 56px;
		font-size: 14pt;
	}
	div.offices>div>div>a {
		width: 360px;
		margin-top: 56px;
	}
	div.offices>div>div>a:hover {
    background: orange;
    color: white;
    -webkit-transition-duration: 500ms;
    -o-transition-duration: 500ms;
    transition-duration: 500ms;
	}
}
